*.yaml	usr/share/tripleo-heat-templates
environments usr/share/tripleo-heat-templates
extraconfig usr/share/tripleo-heat-templates
firstboot usr/share/tripleo-heat-templates
network usr/share/tripleo-heat-templates
puppet usr/share/tripleo-heat-templates
